<!--========================================================
                         HEADER
=========================================================-->
<header>
    <div id="stuck_container" class="stuck_container">
        <div class="container container-wide container container-wide-wide">

            <nav class="navbar navbar-default navbar-static-top">

                <div class="navbar-header center-xs">
                    <h1 class="navbar-brand">
                        <a href="{{ path('sylius_homepage') }}">
                            <img src="{{ asset('bundles/elbotradelayout/images/logo_big.png') }}" alt="" width="200px">
                        </a>
                    </h1>
                </div>

                <ul class="navbar-nav sf-menu navbar-right" data-type="navbar">
                    <li {% if active == 'home' %}class="active"{% endif %}><a href="{{ path('sylius_homepage') }}">{{ 'menu.item.home'|trans({}, 'menu') }}</a></li>
                    <li class="dropdown {% if active == 'products' %}active{% endif %}">
                        <a href="{{ path('category-list') }}">{{ 'menu.item.products'|trans({}, 'menu') }}</a>
                        <ul class="dropdown-menu">
                            {% render(controller("ElbotradeProductBundle:ProductCategory:getCategoryMenuList")) %}
                        </ul>
                    </li>
                    <li {% if active == 'discounts' %}class="active"{% endif %}><a href="{{ path('elbotrade-deal-index') }}">{{ 'menu.item.discounts'|trans({}, 'menu') }}</a></li>
                    <li class="dropdown {% if active == 'services' %}active{% endif %}">
                        <a href="#">{{ 'menu.item.services.services'|trans({}, 'menu') }}</a>
                        <ul class="dropdown-menu">
                            <li><a href="{{ path('elbotrade-services', {type: 'small'}) }}">{{ 'menu.item.services.small'|trans({}, 'menu') }}</a></li>
                            <li><a href="{{ path('elbotrade-services', {type: 'big'}) }}">{{ 'menu.item.services.big'|trans({}, 'menu') }}</a></li>
                        </ul>
                    </li>
                    <li  {% if active == 'gallery' %}class="active"{% endif %}><a href="{{ path('elbotrade_gallery_list') }}">{{ 'menu.item.gallery'|trans({}, 'menu') }}</a></li>
                    <li  {% if active == 'catalog' %}class="active"{% endif %}><a href="{{ path('elbotrade-catalog_category-index') }}">{{ 'menu.item.catalog'|trans({}, 'menu') }}</a></li>
                    <li  {% if active == 'certificates' %}class="active"{% endif %}><a href="{{ path('elbotrade-certificate_category-index') }}">{{ 'menu.item.certificates'|trans({}, 'menu') }}</a></li>
                    <li  {% if active == 'contact' %}class="active"{% endif %}><a href="{{ path('elbotrade-contact') }}">{{ 'menu.item.contact'|trans({}, 'menu') }}</a></li>
                    <li class="dropdown"><a href="#">lingua</a>
                        <ul class="dropdown-menu">
                            {% render(controller('ElbotradeContentBundle:Locale:getLocales')) %}
                        </ul>
                    </li>
                </ul>
            </nav>

        </div>
    </div>
</header>
